<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e79a44d2fb13b2937b20d484ba7d26ed">
  <dict>
    <!--2021-09-17 15:11:00.000-->
    <bool key="remove_apn_MVNO">true</bool>
  </dict>
</config>
